WordPress mise à jour: version 3.5.1

 

 

wordpress hack    WordPress vient de mettre à jour la version 3.5.1 en corrigeant 37 bugs et 3 vulnérabilités de sécurité. Un système pas mis à jour pourrait être compromis par un hacker et nous vous recommandons donc de le mettre à jour le plus vite possible. Attention aux utilisateurs de WordPress sur IIS car il y a des risques d'incompatibilité.

L'article

 

Tweets de ZENData

RT @thegrugq: We found that the Germans were well aware of the way the Enigma could be broken, but they had concluded that it would take a…
RT @TheGCSP: 8 days and counting until the launch of the 2019 #European #Cyber912 Strategy Challenge here in #Geneva! We are so excited to…
RT @sebastienfanti: RCS, le service qui veut concurrencer Whatsapp La blague du jour : Swisscom respecterait la protection des données et s…
RT @matthew_d_green: Not commenting on the Assange case specifically, but how many journalists would offer to assist their sources in crack…
RT @FightExtremism: Twitter bans white nationalist group, Canadian National Front. Yet, so many other remain on the platform. https://t.co

Nous animons aussi le blog de cyber-sécurité du magazine Bilan. Retrouvez nos articles sur leur site: https://www.bilan.ch/auteurs/steven-meyer

Contact

ZENData - Cyber-sécurité

Informations

Contactez-nous pour une analyse gratuite de vos besoins en sécurité ou pour des renseignements sur nos services, solutions et produits.

ZENData Sarl

Téléphone: +4122 588 65 90

Email:

Adresse: 114 rue du Rhône, 1204 Genève, Suisse


LinkedIn: linkedin.com/company/zendata

Twitter: twitter.com/ZenDataSec

Facebook: facebook.com/zendataSec

Google+: plus.google.com/+ZendataCh

Contactez-nous

7+6=

Souhaitez-vous vous inscrire à notre newsletter mensuelle ?

Vous y trouverez nos articles, l’actualité, des conseils et des informations importantes liées à la cyber-sécurité.